body{
    font-family: "Montserrat", sans-serif;
    margin: 0 auto;
}
a{
    text-decoration: none;
}
.container{
    width: 1160px;
    text-align: center;
    margin: 0 auto;
}

.header__main-wraper{
    padding-bottom: 240px;
    background: url(../img/Sections_background/section-1.jpg),no-repeat;
}
.header__menu-section{
    background-color: rgba(0, 0, 0, 0.59);
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu-section{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.header__logo-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: white;
}

.header__logo-symbol{
    font-size: 28px;
    font-weight: 700;
    padding-top: 20px;
    padding-left: 19px;
    width: 48px;
    height: 46px;
    background:url(../img/header/header-logo.png) no-repeat;


}
.header__logo-text{
    font-size: 24px;
}
.text-colored{
    color: #18cfab;
    font-weight: 700;
}
.nav-menu-item{
    display: inline-block;
    margin-right: 20px;
}
.nav-menu-link{
    color: white;
    font-size: 9px;
    padding-bottom: 52px;
    border-bottom: 2px solid transparent;
}
.nav-menu-link:hover{
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.search-form{
    width: 22px;
    height: 22px;
    background: url("../img/header/search-icon.png") no-repeat;
}

.search-form:before{
    content:"";
    width: 0;

}
.search-form:hover:before{
    width: 130px;
    height: 24px;
    background-position: right;
    border: 1px solid white;
    border-radius: 13px;
    background: rgba(241, 241, 241, 0.55) no-repeat;
    position: absolute;
    top: 48px;
    right: 92px;
}


/*header__menu-section ends*/
.offer-description{
    text-align: center;
    color:white;
}

.offer-description-text{
    font-size: 24px;
    margin-top: 240px;
}
.offer-description-title{
    font-size: 56px;
    margin-top: 45px;
}
.offer-description-subtitle{
    font-size: 32px;
    font-weight: 300;
    color: rgba(212, 212, 212, 255);
}
.offer-section__btn{
    margin-top: 142px;
    display: flex;
    justify-content: center;
}
.top--white-btn{
    border-radius: 6px;
    margin-left: 14px;
    margin-right: 14px;
    box-shadow: 0 -4px white;
}
.btn--green, .btn--blue{
    text-transform: uppercase;
    color: white;
    font-size: 9px;
    padding: 26px 32px;
}
.btn--green{
    background: #18cfab;
}
.btn--blue{
    background: #00cbf6;
}
/*heder ends*/
.advantages-section{
    /*width:1200px;*/
    margin: 0 auto;
}
.advantages-description{
    display: flex;
}
.advantages-description-item{
    height: 367px;
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;

}
.advantages-description-item:nth-child(odd){
    background: #1C2A33;
    border-top: 8px solid #18cfab;

}
.advantages-description-item:nth-child(even){
    background: #18cfab;
    border-top: 8px solid #1C2A33;
}

.description-text{
    margin-top: 79px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.description-text.text-colored{
    margin-top: 58px;
}
/*description section ends*/
.services{
    text-align: center;
    margin: 0 auto;
}
.simple-title{
    margin-top: 82px;
    font-size: 27px;
    font-weight: 300;
    color: rgba(78, 78, 78, 255);
    margin-bottom: 37px;
}
.green-double-line {
    margin: 0 auto;
    width: 76px;
}
.green-lines {
    border: none;
    height: 1px;
    background-color: #18cfab;
    box-shadow: 12px 3px 0 0.1px #18cfab;
    margin-bottom: 74px;
}

.services-submenu {
    display: flex;
    justify-content: space-around;
}
.services-submenu-item{
    font-size: 22px;
    color: rgba(113, 113, 113, 255);
    text-decoration: none;
    display: block;
    width: 193px;
    height: 73px;
    box-sizing: border-box;
    border: 1px solid #ebebeb;
    padding-top: 28px;
    background-color: #f8fcfe;
    margin-bottom: 24px;
}
.services-submenu-item:before{
    content: "";
    width: 12px;
    height: 12px;
    display: flex;
    transform: rotate(45grad);
    background: transparent;
    position: absolute;
    top: 1618px;
    margin-left: 89px;
}
.services-submenu-item.active {
    color: rgba(255, 255, 255, 255);
    background-color: #18cfab;
}
.services-submenu-item.active:before{
    background: #18cfab;
}
.services-wrap{
    display: none;

}

.services-wrap.active{
    display: flex;
    margin-bottom: 103px;
}

.services-info{
    margin-left: 20px;
    font-family:"AdobeInvisFont", sans-serif;
    font-size: 18px;
    color: rgba(119, 119, 119, 255);
    text-align: justify;
}




.purchase{
    background: url("../img/Sections_background/section-2.jpg"),no-repeat, center;
    padding-top: 128px;
    background-size: cover;
    padding-bottom: 153px;
}




.trumpet-call{
    font-family:"AdobeInvisFont", sans-serif;
    font-size: 29px;
    color: rgba(24, 207, 171, 255);
    margin-bottom: 35px;
    text-transform: uppercase;
}

.purchase-text{
    font-family:"AdobeInvisFont", sans-serif;
    font-size: 16px;
    color: rgba(216, 216, 216, 255);
    margin-bottom: 106px;
}

.work-examples{
    padding-top: 76px;
    padding-bottom: 125px;
    background-color: #f8fcfe;
}
.simple-title.work{
    margin-top: 96px;
    font-size: 27px;
    margin-bottom: 26px;
}

.work-exaples-submenu{
    display:flex;
    justify-content: center;

}

.work-submenu-item{
    font-family: "Montserrat-Regular", sans-serif;
    font-size: 14px;
    color: rgba(113, 113, 113, 255);
    text-decoration: none;
    display: block;
    padding: 24px 21px 20px 28px;
    box-sizing: border-box;
    border: 1px solid #ebebeb;
    padding-top: 28px;
    background-color: #f8fcfe;
    margin-bottom: 24px;
}

.work-submenu-item.active{
    color: rgba(24, 207, 171, 255);
}

.work-examples-gallery{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 71px;
}
.gallery-item{
    display:none;
}
.active{
    display: block;
}

.load-more{
    padding: 25px 21px 25px 51px;
    font-size: 10px;
    display: none;
}
.load-more:before{
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url('../img/work/Forma 1@1X.png');
    position: relative;
    top: 5px;
    left: -19px;
}
.loader{
    width: 65px;
    height: 65px;
    background: url(../img/work/25.svg);
    display: none;
    position: relative;
}
.load-more.active{
    display: inline;
}


/*WORK EXAMPLES ENDS*/
.news-section{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 132px;
}

.news-item{
    margin: 22px 12px;
    position: relative;
    background-color: #f8fcfe;
    border: 1px solid #ececec;
}

.news-date-info{
    background-color: #203e38;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px 20px 14px 20px;
    font-family:"AdobeInvisFont", sans-serif;
    font-size: 22px;
    color: rgba(255, 255, 255, 255);
}
.news-date-info.active{
    background-color: rgba(24, 207, 171, 255);
    color: white;
}

.news-short-descr{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;

}
.news-descr{
    font-family:"AdobeInvisFont", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: rgba(113, 113, 113, 255);
    color: #717171;
    margin-top: 14px;
    text-align: left;
    margin-left: 13px;
    margin-bottom: 14px;

}

.news-servise-info{
    font-family:"AdobeInvisFont", sans-serif;
    font-size: 14px;
    color: #abacad;
    position: relative;
    display: flex;
    justify-content: flex-start;
    margin-left: 17px;
    margin-bottom: 12px;
}

.comment-counter{
    margin-left: 20px;
}

.comment-counter::after{
    height: 14px;
    width: 1px;
    background-color: #abacad;
    position: absolute;
    top: -1px;
    left: 29%;
    content: "";
}

/*BREAKING NEWS ENDS*/
.respond{
    background: url("../img/Sections_background/section-3.jpg");
    background-position: center;
    padding-top: 128px;
    background-size: cover;
    padding-bottom: 100px;
}

.respond .simple-title{
    color: white;
}

.respond-list-item{
    margin-top: 43px;
    display: none;
    font-size: 16px;
    font-family:"AdobeInvisFont", sans-serif;
    color: rgba(187, 187, 187, 255);
}

.respond-list-item.active{
    display: block;
    max-width: 1100px;
}

.item-name{
    margin-top: 43px;
    text-transform: uppercase;
    color: rgba(24, 207, 171, 255);
    font-size: 24px;
    margin-bottom: 15px;
}
.item-work-position{
    font-size: 14px;
    margin-bottom: 27px;
}
.respond-item-image{
    width: 143px;
    height: 142px;
    border-radius: 140px;
    border: 1.5px solid #18cfab;
    box-shadow: 0 0 0 12px #18cfab54;
    margin-bottom: 68px;
}

/*CARUSEL!!*/
.carousel-section{
    display: flex;
    justify-content: center;
    align-items: center;
}

.respond-carousel-hider{
    width: 420px;
}

.carousel{
    display: flex;
    justify-content: space-around;
}

.carousel-item{
    transition: 0.3s;
    position: relative;
}

.carousel-item-img {
    max-width: 70px;
    max-height: 63px;
    border-radius: 60px;
    border: 1px solid #18cfab;
    box-shadow: 0 0 0 3px #18cfab54;
    box-sizing: border-box;
}

.carousel-arrow {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 31px;
    height: 31px;
    border: 1px solid white;
    font-size: 26px;
    color: white;
}
.carousel-item.active{
   bottom: 15px;
}